
.mainBody
{
    background-color: #1a2022;
    background-image: url('images/main-bg.jpg');
    background-repeat: repeat-x;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/* Almenüpont a lap tetején (fehér)*/
#submenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 25px;
	color: #FFF;
}

#submenu a:link {
	color: #78b5c6;
	text-decoration: none;
}

#submenu a:visited {
    color: #78b5c6;
	text-decoration: none;	
}

#submenu a:hover {
    color: #93d43b;
	text-decoration: underline;	
}

#submenu a:active {
    color: #ffffff;
	text-decoration: none;	
}

#submenu p {
	color: #93d43b;
}

#submenu div {
	color: #93d43b;	
}

/* Menüpont a lap középen (narancs) */
#festivalmenu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style: normal;
	text-align:center;
	padding-top: 250px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #f7a944;
	font-weight: normal;
}

/* Egyéb menüpont a lap középen (narancs) */
#egyebmenu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style: normal;
	text-align: center;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #f7a944;
	font-weight: normal;
}

/* Menü Link */
a:link {
	color: #f7a944;
	text-decoration: none;
}
a:visited {
    color: #f7a944;
	text-decoration: none;	
}
a:hover {
    color: #cc0000;
	text-decoration: none;	
}
a:active {
    color: #800080;
	text-decoration: none;	
}

/* Tartalom (kék) */
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #89b5c6;
	font-weight: normal;
}

/* Egyéb tartalom (kék) */
#egyebContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
	padding-top: 30px;
	padding-right: 22px;
	padding-bottom: 10px;
	padding-left: 18px;
	color:#89b5c6;
	font-weight: normal;
}

/* Katalógus letöltése (kék) */
#catalogue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: justify;
	padding-top: 0px;
	padding-right: 120px;
	padding-bottom: 0px;
	padding-left: 120px;
	color:#89b5c6;
	font-weight: normal;
}

/* Cím balra igazítva (kék) */
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #3c71ae;
	text-align: left;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 18px;
	font-weight: normal;
}

/* Egyéb cím balra igazítva (kék) */
.egyebTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #3c71ae;
	text-align: left;
	padding-top: 375px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 18px;
	font-weight: normal;
}

/* Alcím balra igazítva (kék) */
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #3c71ae;
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-weight: normal;
}

/* Alcím2 balra igazítva (kék) */
.subtitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #3c71ae;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-weight: normal;
}

/* Copyright szöveg a lap aljának középen */
#copyright
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style: normal;
	text-align:center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(images/AlsoH50.jpg);
	background-repeat:repeat-x;
	color: #95b7be;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color:#3c71ae;
}

div.boldblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	color:#3c71ae;
}

div.lightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color:#89b5c6;	
}

div.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color: #f7a944;
}

div.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color: #93d43b;
}

div.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color:#cc0000;
}

div.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	color:#FFFFFF;
}

img#centerbig {
	float: none;
	border: 2px solid #C7C6CC;
	margin-top: 50px;
	margin-bottom: 50px;
}

img#center {
	float: none;
	border: 2px solid #C7C6CC;
	margin-top: 10px;
	margin-bottom: 10px;
}

img#left {
	float: left;
	border: 2px solid #C7C6CC;
	margin-right: 10px;
	margin-bottom: 10px;
}

img#right {
	float: right;
	border: 2px solid #C7C6CC;
	margin-bottom: 10px;
	margin-left: 10px;
}

li.none {
	list-style-type: none;
	text-align: left;
	font-weight: normal;
}

li.square {
	list-style-type: square;
	text-align: left;
	font-weight: normal;
}

li.circle {
	list-style-type: circle;
	text-align: left;	
	font-weight: normal;
}

li.disc {
	list-style-type: disc;
	text-align: left;
	font-weight: normal;
	color:#89b5c6;
}

li.safe {
    list-style-type: disc;
	font-weight: normal;
}

li.blue {
	font-size: 12px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #3c71ae;
}

li.boldblue {
	font-size: 12px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #3c71ae;	
}

table.films {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	width: 600px;
	padding: 3px;
	background-color:#e7ebed;
	color: #3c71ae;
}

table.festivals {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	width: 500px;
	padding: 3px;
	background-color:#101415;
	color: #3c71ae;	

}

table.programok2007 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	width: 600px;
	padding: 3px;
	background-color:#000000;
	color: #3c71ae;
}


/* Cím középre igazítva (lila) */
.cimkozepre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #800080;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
}

/* Cím középre igazítva (piros) */
.cimkozeprepiros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

/* Szöveg törzse (sorkizárt)*/
.tartalom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.oszlop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #244470;	
	padding: 0px;
}

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0px;
top: 0px;
width: auto;
padding: 10px;
padding-bottom: 0px;
background: #827a7a;
visibility: hidden;
z-index: 10px;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
	letter-spacing: 1px;
	line-height: 1.1em;
	color: #ffffff;
	padding: 1px 0px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
	background-color: #EFEFEF;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

.thumbnail
{
	padding: 4px 2px 4px 2px;
}

.formBlokk
{
    background-color: #222222;
    border-color: #eeeeee;
    border-style: solid;
    border-width: 1px;
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 10px 0px;
}

.formTitle
{
    background-color: #444444;
    padding: 5px 5px 5px 5px;
}

.formLabel
{
    background-color: #666666;
    padding: 3px 3px 3px 3px;
    text-align: right;
}

.formData
{
    background-color: #888888;
    padding: 3px 3px 3px 3px;
    width: 300px;
    color: White;
}

.formDataView
{
    background-color: #888888;
    border-color: #aaaaaa;
    border-style: solid;
    border-width: 1px;
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 10px 0px;
    color: White;
}

.TextAlignLeft
{
    text-align: left;
}

.TextAlignRight
{
    text-align: right;
}